Subject: bug#16415: 24.3.50; Handle contiguous links correctly in shr

From: Ivan Shmakov <[email-masked]>
Date: Sat, 26 Dec 2015 13:07:59 +0000

>>>>> Eli Zaretskii <[email-masked]> writes:
>>>>> From: Ivan Shmakov  Date: Sat, 26 Dec 2015 12:40:51 +0000

 >>> Nathan still doesn't have assignment on file, though, and he's
 >>> already exhausted the amount of contributions we can accept without
 >>> legal paperwork.  So we cannot use his patch, unfortunately.

 >> We aren’t supposed to close bug reports merely because they have no
 >> patches we can accept, are we?

 > Did I say that?

	Well, no, but I didn’t say anything about the patch in the
	message you’ve replied to, either.  EOUTOFSYNC on the part of
	the parties involved, apparently.

-- 
FSF associate member #7257  http://am-1.org/~ivan/      … 3013 B6A0 230E 334A